injets vulnerabilities

TypeScript Dependency Injection using reflect-metadata, typescript and ES7 features

Latest version

1.2.8

First published

a year ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
injets 1.2.8 Latest 26 Jul, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
injets 1.2.7 15 May, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
injets 1.2.6 15 May, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
injets 1.2.5 02 May, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
injets 1.2.4 30 Apr, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
injets 1.2.3 29 Apr, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
injets 1.2.2 27 Apr, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
injets 1.2.1 27 Apr, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
injets 1.2.0 26 Apr, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
injets 1.1.5 21 Apr, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
injets 1.1.4 20 Apr, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
injets 1.1.3 19 Apr, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
injets 1.1.2 18 Apr, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
injets 1.1.1 18 Apr, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
injets 1.1.0 18 Apr, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
injets 1.0.0 18 Apr, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L